<?php

use yii\db\Migration;

/**
 * Handles adding subject to table `feedback`.
 */
class m171129_124331_add_subject_column_to_feedback_table extends Migration
{
    /**
     * @inheritdoc
     */
    public function up()
    {
        $this->addColumn('feedback', 'subject', $this->string(255));
    }

    /**
     * @inheritdoc
     */
    public function down()
    {
        $this->dropColumn('feedback', 'subject');
    }
}
